<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title></title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header>
      <div class="header">
        <div class="wrapper">
          <div class="menu">
            <ul class="nav">
              <li><a class="up" href="#">FAQ</a></li>
              <li><a class="up" href="#">Магазины</a></li>
              <li><a class="up" href="#">Наш клуб</a></li>
              <li><a class="up" href="#">Сервис и Гарантия</a></li>
              <li><a class="up" href="#">Доставка</a></li>
              <li><a class="up" href="#">Телефоны магазинов</a></li>
             </ul>
             <ul class="sing-up">
              <li><a class="right" href="#">Войти</a></li>
              <li><a class="bin" href="#">(пусто)</a></li>
             </ul>
          </div>
        </div>
        <div class="info">
          <div class="logo">
            <img src="images/logo.png" alt="" />
          </div>
          
            <div class="phone">
              <img src="images/phone.png" alt="" />
              <p>Интернет магазин</p>
              <a class="contact-us" href="tel:+380957354088">+380957354088</a>
            </div>
            <div class="time">
              <img src="images/clock.png" alt="" />
              <p>Пн-Сб: 9:30-20:00 <br />
                Вс:9:30-18:00</p>
            </div>
            <div class="search">
              <input class="search-1" type="search" placeholder="Поиск"/>
              <input class="search-2" type="image" src="images/search-1.png" alt="ОК">
            </div>
          
        </div>
        <div class="line"></div>
        <div class="navigation">
          <ul class="buy">
            <li><a href="#">Коляски</a></li>
            <li><a href="#">Автокресла</a></li>
            <li><a href="#">Для Дома</a></li>
            <li><a href="#">Гигиена и уход</a></li>
            <li><a href="#">игрушки</a></li>
            <li><a href="#">одежда</a></li>
            <li><a href="#">обувь</a></li>
            <li><a style="color: red;" href="#">hot price</a></li>
            <li><a style="color: red;"  href="#">sale</a></li>
            <li><a href="#">ремонт колясок</a></li>
            <li><a style="color: red;" href="#">only online</a></li>
          </ul>
          <p><a href="https://www.facebook.com/" target="blank" ><img src="images/facebook.png" alt=""></a></p>
          <p><a href="https://www.instagram.com/?hl=ru" target="blank"><img src="images/instagram.png" alt=""></a></p>
        </div>
      
        <div class="line"></div>
        <div class="news">
          <img src="images/news-logo.png" alt="">
          <h2>Без автокресла<br><b>Штраф</b></h2>
         
          <p class="news-1">верховная рада
            приняла законопроект
            о штрафах за перевозку
            детей без автокресла</p>
            <p><a href="#" target="blank" ><img src="images/news-text.png" alt=""></a></p>
        </div>
      </div>
    </header>
    <main>
      <div class="main">
        <h1>Интернет-магазин детских товаров</h1>
        
        <div class="product">
          <div class="strollers">
            <a style="padding-left: 10px; font-size: 120%;" href="#">Коляски</a>
            <p><a href="#"><img src="images/strollers.png" alt=""></a></p>
            <li><a href="#">Эксклюзив</a></li>
            <li><a href="#">Для новорожденных</a></li>
            <li><a href="#">Прогулочные</a></li>
            <li> <a href="#">Для двойни</a></li>
            <li><a href="#">Аксессуары</a></li>
          </div>
          <div class="car-seat">
            <a style="padding-left: 10px; font-size: 120%;" href="#">Автокресла</a>
            <p><a href="#"><img src="images/car-seat.png" alt=""></a></p>
            <li><a href="#">Группа от 0 до года</a></li>
            <li><a href="#">Группа от 0 до 4х лет</a></li>
            <li><a href="#">Группа от 0 до 12 лет</a></li>
            <li><a href="#">Группа от 0 до 13 кг</a></li>
            <li><a href="#">Группа от 9 мес. до 4 лет (до 18 кг)</a></li>
            <li><a href="#">Группа on 9 мес. до 12 лет (9-36 кг)</a></li>
            <li><a href="#">Группа от 4х до 12 лет (15-36 кг)</a></li>
            <li><a href="#">Аксесуары</a></li>
          </div>
          <div class="clother">
            <a style="padding-left: 10px; font-size: 120%;" href="#">Одежда</a>
            <p><a href="#"><img src="images/strollers.png" alt=""></a></p>
            <li><a href="#">Мальчикам</a></li>
            <li><a href="#">Девочкам</a></li>
            <li><a href="#">Малышам мальчикам</a></li>
            <li><a href="#">Малышам девочкам</a></li>
            <li><a href="#">Аксессуары</a></li> 
          </div>
          <div class="shoese">
            <a style="padding-left: 10px; font-size: 120%;" href="#">Обувь</a>
            <p><a href="#"><img src="images/car-seat.png" alt=""></a></p>
            <li><a href="#">Мальчикам</a></li>
            <li><a href="#">Девочкам</a></li>
            <li><a href="#">Малышам мальчикам/a></li>
            <li><a href="#">Малышам девочкам</a></li>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <div style="display: flex; align-items: center; justify-content: center;">
        <h3 style="padding-right: 20px;  font-size: 150%;">Product by: Vitalii Tarantin 2020 ©</h3>
      </div>
    </footer>
</body>
</html>
